Subject: PMP> Re: Top-25 alerts and proposed Appendix D...

From: [email-masked] (Ira Mcdonald x10962)
Date: Wed, 16 Apr 1997 15:48:39 PDT

Hi Chuck,                                      Wednesday (16 April 1997)

Thanks, that did the trick (V2.1 compatibility mode).  I'll have to get
the newer version of the Acrobat Viewer on my PC.  The common client
team that I work with here at Xerox will look over this table and send
comments ASAP.

Cheers,
- Ira McDonald

PS - Joe Filion, could you print this for tomorrow morning's meetings?
The URL is 'ftp://ftp.pwg.org/pub/pwg/pmp/contributions/err3.pdf'.

>----------------- Included Message ---------------------------<
>Date: Tue, 15 Apr 1997 14:34:42 PDT
>From: Chuck Adams <[email-masked]>
>To: Ira Mcdonald x10962 <[email-masked]>
>Cc: [email-masked]
>Subject: Re: PMP> Re: Top-25 alerts and proposed Appendix D...
>
>Ira Mcdonald x10962 wrote:
>> 
>> Hi Chuck,
>> 
>> I just downloaded the '.../err3.pdf' (yes I remembered to do a
>> binary transfer) and Adobe Acrobat says "this is a damaged file".
>> 
>> I've given up on using Microsoft's MS Word Viewer on '.doc'
>> files - it's flaky at best.  Could you check this '.pdf' and
>> possibly re-distill it?
>
>    I have rerun the distiller using 2.1 compatibility mode.
>    Tell me if this fixes the problem.
>
>Chuck Adams